/*font-weight: bold;*/
/*font-style: italic;*/
/*text-decoration: underline;*/

emph {
  font-style: italic;
}

* {
    margin: 0;
    padding: 0;
}


.content .loc {
    display: none;
}

.content {
  background-color: #fff;
  position: relative;
  padding: 20px 15px 15px;

  font-family: "Helvetica Neue",Helvetica,"Hiragino Sans GB","Microsoft YaHei",Arial,sans-serif;
  font-size: 16px;
  line-height: 1.6;
  word-wrap: break-word;

  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}

.content a {
  color: #607fa6;
  text-decoration: none;
}

.content a[href="#disable"] {
  color: #8c8c8c;
}

.content p {
  text-align: left;
  box-sizing: border-box;
  margin-top: 10px;
  margin-bottom: 10px;
  line-height: 1.75em;
  clear: both;
  min-height: 1em;
  white-space: pre-wrap;
  color: #3e3e3e;
  font-size: 16px;
  text-indent: 2em;
}

.content .注释 p {
  color: #8c8c8c;
  font-size: 14px;
  margin-top: 5px;
  margin-bottom: 5px;
  text-indent: 0;
}

.content sup {
  color: #8c8c8c;
  vertical-align: super;
  font-size: smaller;
}

.content .专名 {
/*  text-decoration: underline;*/
  color: #000;
}

.content .分隔线, .content .完 {
  text-align: center;
  box-sizing: border-box;
  margin-top: 5px;
  margin-bottom: 5px;
  line-height: 1.75em;
  clear: both;
  min-height: 1em;
  white-space: pre-wrap;
  color: rgb(0, 122, 170);
  font-size: 16px;
}

.content .完 {
  margin-top: 20px;
  margin-bottom: 20px;
}

.content > .图文消息标题 > h1 {
  margin-bottom: 10px;
  line-height: 1.4;
  font-weight: 400;
  font-size: 24px;
}

.content > .图文消息标题 > h2 {
  position: relative;
  z-index: 1;
  margin-bottom: 28px;
  line-height: 20px;
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
  color: #8c8c8c;
  vertical-align: middle;
}

.content > .图文消息标题 > h2 > a {
  margin-left: 8px;
}

.content > .图文消息标题 p > img {
  margin-top: 6px;
  display: block;
  width: 100%;
  height: auto;
  padding-bottom: 6px;
}

.content > .前言 {
  border: 1px solid rgb(204, 204, 204);
  margin-top: 30px;
  margin-bottom: 60px;
  padding: 15px 20px 0px 20px;
  word-wrap: break-word!important;
  position: relative;
}

.content > .前言 > h1 {
  margin-top: -27px;
  float: left;
  background-color: #fff;
  padding: 0 15px;
  color: #8c8c8c;
  border-left: 1px solid rgb(204, 204, 204);
  border-right: 1px solid rgb(204, 204, 204);
  font-style: normal;
  font-weight: normal;
  font-size: 16px;
}

.content > .正文 > h1 {
  text-align: left;
  font-size: 20px;
  font-weight: bold;
  margin: 5px 0;
  color: #3e3e3e;
  margin-top: 5px;
  margin-bottom: 5px;
}

.content > .正文 > .原文标题 {
  text-align: left;
  font-size: 18px;
  font-weight: bold;
  margin: 5px 0;
  color: #3e3e3e;
  margin-top: 5px;
  margin-bottom: 5px;
}

.content .作者.居右 {
  color: #8c8c8c;
}

.content > .正文 > .作者 {
  text-align: left;
  color: #8c8c8c;
  font-size: 14px;
  margin: 18px 0 40px 0;
  padding-left: 36px;
}

.content > .正文 > .译者 {
  text-align: left;
  color: #8c8c8c;
  font-size: 14px;
  margin: -36px 0 36px 0;
  padding-left: 36px;
}

.content > .版权声明 p {
  color: #8c8c8c;
  text-indent: 0;
}

.content .框 {
  border: 1px solid rgb(204, 204, 204);
  padding: 0px 20px;
  word-wrap: break-word!important;
  position: relative;
  background: #eee;
}

.content .居左, .content .居左 p {
  text-align: left;
  text-indent: 0;
  color: #3e3e3e;
}

.content .居中, .content .居中 p {
  text-align: center;
  text-indent: 0;
  color: #3e3e3e;
}

.content .居右, .content .居右 p {
  text-align: right;
  text-indent: 0;
  color: #3e3e3e;
}

.content > .底部导航栏 {
  border-top: 1px solid #e5e5e5;
  padding-top: 10px;
  margin-top: 10px;
}

.content > .底部导航栏 emph {
  font-style: normal;
  color: #607fa6;
}

.content > .底部导航栏 strong {
  font-weight: normal;
  color: #3e3e3e;
}



.content > .底部导航栏 p {
  margin: 0;
  text-indent: 0;
  color: #8c8c8c;
}

.content .诗 p {
  padding-left: 2em;
  text-indent: 0;
  margin: 0;
}

.content .诗 p.块首 {
  margin-top: 10px;
}

.content .诗 p.块尾 {
  margin-bottom: 10px;
}

@media screen and (min-width: 1024px) {
  body {
    padding: 20px;
    padding-bottom: 100px;
  }

  .content {
    width: 670px;
    padding: 20px 15px 15px;
    margin-left: auto;
    margin-right: auto;
  }

  .content > .图文消息标题 > h1 {
    padding-bottom: 10px;
    margin-bottom: 14px;
    border-bottom: 1px solid #e7e7eb;
  }

  .content > .图文消息标题 > h2 {
    margin-top: 10px;
  }
}
